h3 {
  padding: 15px;
  margin: 15px;
  text-align: center;
}
.error {color: #FF0000;}
.headers{
  color:maroon
}
.dropdownmenu {
  position: relative;
  display: inline-block;
  float:right;
  margin-right: 10%;
}
.dropdownmenu:hover .menu-content {
  display: block; //show on hover
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden
}
li:hover{
  background: black;
  color: white;

}
ul#footer li{
  display: inline;
}
h1{
	color:darkred;
text-align: center;

}
a:link{
  text-decoration: none
}
a:hover{
  text-decoration: underline
}
.food_insert{
  padding: 12px 12px;
  margin: auto;
  width: 40%;
  background:color(srgb 0.744 0.688 0.688);
  box-shadow: 10px 8px 16px 0px rgba(19, 19, 200, 0.5);
}
.menu-content {
  display: none; //hiding all contents  at start 
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}
.footer{
	width: 100%;
	background-color: black;
	color:white;
	position: fixed;
	  left: 0;
	  bottom: 0;
	  text-align: center;

}

#tbody{
  text-align: center;
}
input{
  width: 70%;
}

.login {
  margin: auto;
  width: 60%;
  border:1px solid maroon;

  padding: 10px;
  margin-top: 10px;
}
.signup {
  margin: auto;
  margin-top: 20px;
}
.prm {
  margin: auto;
  width: 40%;
  padding: 10px;
 
  text-align: center;
  border:1px solid maroon;
  background: rgba(88, 91, 96, 0.2);
box-shadow: 10px 10px 8px 2px grey;
}
.food-content{
margin: auto;
width: 40%;
border: 3px solid #60051f;
padding: 10px;

}
.food-content img{width: 100px;
   height: auto; 
 transition:width 1s;}
.food-content img:hover{width: 120px; height: auto;
  box-shadow: 0 0 5px 10px rgba(24, 179, 76, 0.8);
}
.staff-menu ul{display: block;}
/* td, th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;

} */

/* smartphone sizes */
@media only screen and (max-width: 600px) {
.food-content{
  margin: auto;
  width: 80%;
  border: 3px solid #60051f;
  padding: 10px;
  
  }
  
  .login {
    margin: auto;
    width: 90%;
    border:1px solid maroon;
  
    padding: 10px;
    margin-top: 10px;
  }
  .prm {
    margin: auto;
    width: 90%;
    padding: 10px;
   
    text-align: center;
    border:1px solid maroon;
    background: rgba(88, 91, 96, 0.2);
  box-shadow: 10px 10px 8px 2px grey;
  }
}

